 body {
        padding-top: 20px;
        padding-bottom: 40px;
		background-color: #4fb293;
		color:#666;
      }

      /* Custom container */
      .container-narrow {
        margin: 0 auto;
        max-width: 1024px;
		background:#FFF;
      }
      .container-narrow > hr {
        margin: 30px 0;
      }

      /* Main marketing message and sign up button */
      .jumbotron {
        text-align: justify; 
		padding: 20px;
		background:#E8E8E8;
      }
	  .footer{background:#E8E8E8;}
      .jumbotron h1 {
        font-size: 72px;
        line-height: 1;
      }
      .jumbotron .btn {
        font-size: 21px;
        padding: 14px 24px;
      }

      /* Supporting marketing content */
      .marketing {
        margin: 60px 0;
      }
      .marketing p + h4 {
        margin-top: 28px;
      }
	.masthead{ 
		margin: 0 ;
		background-color: #FFF;
		background-repeat: no-repeat;
	}
	.nav {
		 margin-bottom: 0 !important;
	}
	.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    background-color: #4fb293;
    color: #ffffff;
}
a {
    color: #4fb293;
    text-decoration: none;
}


/*
/////menu
*/


a#mobilemenu {

    display:  none;

	text-decoration:none;   

}

a#mobilemenu span {display:block; padding: 10px 15px; font-weight: bold;}

a#mobilemenu span img { float:right;}



a#mobilemenu1 {

    display:  none;   

}



a#mobilemenu1 span { display:block; padding: 10px 15px; font-weight: bold;}

a#mobilemenu1 span img { float:right;}



/***********************************

	header-menu

************************************/



.topmenubar {}



/* Link Formatting */


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/





	a#mobilemenu { 

	display:  block;  

	background: #4FB293;   

    color: #fff;

	width:100%;}

	

	a#mobilemenu1 { 

	display:none; 

	background: #4FB293;   

    color: #fff;

	width:100%;}

	

    ul#mobile, ul#mobile ul, ul#mobile ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}

	ul#mobile li, ul#mobile li li, ul#mobile li li li {

			float: none;

			border-right: none; 

			width:90%  ! important;

			display: block;
	margin:0 auto;		
    padding: 8px 0;
    text-align: right;
    border-bottom: 1px dashed #4FB293;
    text-transform: uppercase;
    font-weight: bold;

	}

	

	

	ul#mobile li.menu-parent > ul, ul#mobile li.menu-current > ul {display: block}

	ul#mobile {display: block}

	

	ul#mobile a.menu-parent { /*color: #fff; background-color: #68cecf;*/}	

	#mobile a.menu-parent { /*color: #000;*/}

	#mobile a.menu-expand {

		background-image: url("images/downArrow.png");

		background-repeat: no-repeat;

		background-position: right 50%;

	}



	ul#mobile {display:none;}

	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	.container { width: 100%; }

	

	.mainbox {margin: 20px 0 20px 0;}

	.contentbox {width: 100%; margin-top:5px;}

	.leftbox {width: 100%; }

	.footer { width: 100%; }

	

	.showonmobiles {display:block ! important;}

	ul#mobile li > ul {

    display: block;}
	
	img.header_large-screen{
		display:block;
		}
	img.header_mobile-screen{
		display:none;
		}
	.jumbotron h1, .jumbotron h2, .jumbotron h3, .jumbotron h4, .jumbotron h5, .jumbotron h6 {
		text-align:left !important;

		}
	
	
@media (max-width: 768px) {
	.navmobile{display:block;}
	#nav{display:none;}
}


@media (min-width: 769px) {
	.navmobile{display:none;}
	#nav{display:block;}
}

@media (max-width: 480px) {
	img.header_large-screen{
		display:none;
		}
	img.header_mobile-screen{
		display:block;
		}
}
